* {
	margin: 0;
	padding: 0;
/*	border: none; */
}

img, fieldset {
    border: none;
}

body {
	padding:0px;
	background-color: #EFEFEF!IMPORTANT;
	background-image: url("pics/portal_back.jpg");
	background-repeat: repeat-x;
	background-position: center top;
	font-family: Arial!IMPORTANT;
	font-size: 13px!IMPORTANT;
}

html body hr{
    margin: 0;
    padding: 0;
    display: block;
    border-top: 1px solid black;
}
#specialnav {
	position: absolute;
	top: -1000px;
	left: -1000px;
}

#printheader {
	display: none;
	
}

#printheaderlogo {
}

a, #right a {
	outline: none;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a:hover, #right a:hover {
	text-decoration: underline;
}

p {
	margin-bottom: 1em;
}

#envelope	{
	overflow: hidden;
	margin: 0 auto;
	width: 1003px;
}


#top {
	background-image:url("pics/topnav_background.png");
	overflow:hidden;
	height:19px;
}

#topnav {
	height: 24px;
	background-image: url("pics/topnav_back.png");
}

#topnavinner {
	width: 980px;
	margin: 0 auto;
	position: relative;
	line-height: 25px;
	height: 25px;
}

#quicknav a {
	text-decoration: none;
	color: #000000;
}

#styleswitcher {
	position: absolute;
	right: 10px;
	top: 0px;	
	overflow: hidden;
	width: 200px;
	line-height: 25px;
	height: 25px;
}

#contrast, #font {
	float: left;
	line-height: 25px;
	height: 25px;
}

#contrast {
	margin-right: 15px;
}

#contrast .middlealgin  img{
}

#navtop {
	overflow:hidden;
	float:left;
	height:19px;
	text-align:left;
}

#navtop a {
	display:inline;
	float:left;
	padding:0;
	border:0;
	width:10em;
	text-align:center;
	line-height:18px;
	height:19px;
}

#forunabled {
	float:right;
	line-height:18px;
	height:19px;
}

#head {
	background-image:url("pics/header_back.png");
	overflow: hidden;
	height: 240px;
	margin: 0 11px;
	position: relative;
}

#logoleft {
	height:134px;
	width:177px;
	position: absolute;
	top: 15px;
	left: 10px;
}

#headerimage {
	background-image: url("pics/headerimage_background.png");
	background-repeat: no-repeat;
	position: absolute;
	right: 0px;
	top: 0px;
	height: 209px;
	width: 784px;
	overflow: hidden;
}

#headerimage img {
	margin-left: 8px;
	width: 776px;
	height: 185px;
	
}

#headertext {
	position: absolute;
	right: 20px;
	top: 120px;
	font-size: 3.5em;
	color: #ffffff;
}

#menueleisteoben {
	border-bottom:4px solid;
	border-color:#CC0000;
	height:40px;
	float:none;
	position: absolute;
	width: 100%;
	bottom:0px; 
}

#menueleisteoben>ul {
	overflow: hidden;
	width: 100%;
	list-style: none;
        margin-left: 0;
}

#menueleisteoben>ul>li {
	float: left;
	margin: 0;
	width: 196px;
	height: 40px;
	text-align: center;
}

#menueleisteoben>ul>li a {
	display: block;
	font-weight: bold;
        font-size: 12px;
        line-height: 12px;
	text-decoration: none;
	color: #000000;
	width: 180px;
	padding: 8px 10px 10px 20px;
	margin: 0 auto;
	text-align: left;
}

/*
#menueleisteoben {
	border-bottom:4px solid;
	border-color:#CC0000;
	height:40px;
	float:none;
	position: absolute;
	width: 100%;
	bottom:0px; 
}

#menueleisteoben>ul {
	overflow: hidden;
	width: 100%;
	list-style: none;
}

#menueleisteoben>ul>li {
	float: left;
	margin: 0;
	width: 19.7%;
	height: 40px;
	text-align: center;
}

#menueleisteoben>ul>li a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	width: 151px;
	padding: 9px 10px 10px 30px;
	margin: 0 auto;
	text-align: left;
}
*/
#menueleisteoben>ul>li a:hover {
	background: url("pics/nav_rad_back.png");
	background-repeat: no-repeat;
	color: #FFFFFF;
}

#menueleisteoben>ul>li.tourismus a:hover {
	background: url("pics/nav_tourismus_back.png");
	background-repeat: no-repeat;
	color: #FFFFFF;
}

#menueleisteoben>ul>li.familie a:hover {
	background: url("pics/nav_familie_back.png");
	background-repeat: no-repeat;
	color: #FFFFFF;
}

#menueleisteoben>ul>li.umwelt a:hover {
	background: url("pics/nav_umwelt_back.png");
	background-repeat: no-repeat;
	color: #FFFFFF;
}

#menueleisteoben>ul>li.handel a:hover {
	background: url("pics/nav_handel_back.png");
	background-repeat: no-repeat;
	color: #FFFFFF;
}

#contentwrapper1 {
	overflow: hidden;
	width: 100%;
	background-image: url("pics/content_back_gradient.png");
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 60px;
}

#contentwrapper2 {
	overflow: hidden;
	width: 100%;
	background-image: url("pics/content_back.png");
	background-repeat: repeat-y;
	padding-left: 11px;
}

#navleft {
	float:left;
	width:218px;
	min-height: 1px;
}

#navleft .block {
	margin-top: 1em;
	margin-bottom: 2em;
	background-image: url("pics/split_line.jpg");
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 2em;
	position: relative;
}

#navleft .fce-block-text {
	padding: 5px;
}

#navleft .block .fce-block-text  p {
	
	margin: 0;
}

#navleft .fce-block-text h1, #navleft .fce-block-text h2 {
	font-size: 1.2em;
	line-height: 1em;
	margin-bottom: 0.6em;
	color: #333333;
}

#navleft .block .fce-block-image {
	text-align: center;
	margin-bottom: 0.6em;
}

#navleft .block .fce-block-more {
	position: absolute;
	bottom: 7px;
	right: 2px;
}



#right {
	float:right;
	width:218px;
	margin-right: 12px;
}

#right h1, #right h2 {
	font-size: 15px;
        font-weight: bold;
	line-height: normal;
	margin: 0 0 15px 0;
        color: #CC0000!IMPORTANT;
}

#right .box {
    padding: 5px;
}

#right .tx-desimplecalendar-pi1-listrow {
	/* padding: 5px; */
}

#right .tx-desimplecalendar-pi1-listrow  a {
	color: #CC0000;
}


#right .tx-desimplecalendar-pi1-listrow  .list_item {
	margin-bottom: 5px;
	line-height: 1.5em;
	padding-bottom: 5px;
	border-bottom: 2px solid #FFFFFF;
}

#right .tx-desimplecalendar-pi1-listrow :last-child {
	border-bottom: none;
	margin-bottom: 0em;
}

#right .tx-desimplecalendar-pi1-listrow  .list_item_image {
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}

#right .tx-desimplecalendar-pi1-browsebox {
	display: none;
}

#searchform {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

#searchfield {
	position: relative;
}

#searchfield #sword {
	border: 1px solid #999999;
	background-color: #EFEFEF;
	padding: 2px;
	padding-bottom: 3px;
}

#searchfield #searchbutton {
	background-image: url("pics/searchbutton.jpg");
	background-repeat: no-repeat;
	width: 42px;
	height: 36px;
	position: absolute;
	top: -10px;
	right: 10px;
}


#content {
	float: left;
	text-align: left;
	width: 544px;
	line-height: 1.5em;
}

#content a {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

#content dl a {
    color: #CC0000;
}

#content a:hover {
	text-decoration: underline;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	line-height: 2em;
        font-weight: bold;
        margin: 0;
}

#content h1{
	color: #CC0000!IMPORTANT;
	font-size: 22px;
}

ul {
	margin-left: 1.2em;
}

#footer	{
	background-image: url("pics/footer_back.png");
	background-repeat: no-repeat;
	height: 302px;
	position: relative;
	margin-bottom: 25px;
}

#footer h1, #footer h2 {
	font-size: 1.1em;
	color: #000000;
}

#footer .textblock1, #footer .textblock2, #footer .textblock3, #footer .textblock4 {
	position: absolute;
	top: 160px;
}

#footer .textblock1 {
	left: 30px;
	width: 180px;
}

#footer .textblock2 {
	left: 260px;
	width: 220px;
}

#footer .textblock3 {
	left: 530px;
	width: 210px;
}

#footer .textblock4 {
	left: 800px;
	width: 180px;
}

#footernav {
	position: absolute;
	top: 120px;
	left: 280px;
}

#footernav ul li {
	display: inline;
	margin-right: 1.2em;
}

#footernav a {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

#bottomnav	{
}

.bottombox	{
}


.clearall {
	float:none;
	clear:both;
}

.innercontent {
	padding: 10px;
}

#right .block {
	padding: 5px;
	background-image: url("pics/split_line.jpg");
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 2em;
}

.veranstaltungskalender h2 {
	font-size: 1.3em;
	color: #CC0000;
}



.vevent h3 {
	color: #CC0000;
}

.csc-sitemap ul li {
	list-style: none;
	background-image: url("pics/menu_selected_red.jpg");
	background-repeat: no-repeat;
	background-position: 3px 6px;
	padding-left: 20px;
	line-height: 2em;
}

.csc-sitemap ul li ul li{
	list-style: none;
	background-image: url("pics/menu_selected_red2.jpg");
	background-repeat: no-repeat;
	background-position: 3px 6px;
	padding-left: 20px;
	line-height: 2em;
}


.news-container {
	width: 100%;
	overflow: hidden;
}

.container_left {
	float: left;
	width: 49%;
}

.container_right {
	float: right;
	width: 49%;
}

.tx-lumogooglemaps-pi1 {
	overflow: hidden;
}

#content .csc-default {
    width: 100%;
    overflow: hidden;
}

/*div.csc-textpic-image {
    border:1px solid #E6E6E6;
    padding:3px;
}*/
                        
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption  {
    font-size: 0.9em;
    font-style:italic;
    text-align:center;
}
                            
a.mail, a.email {
	padding-right: 20px;
	background-image: url("pics/mail.png");
	background-repeat: no-repeat;
	background-position: right top;
}

a.internal-link, a.link {
	padding-right: 15px;
	background-image: url("pics/int-lnk.png");
	background-repeat: no-repeat;
	background-position: right top;
}

a.download  {
	padding-right: 18px;
	background-image: url("pics/disc.png");
	background-repeat: no-repeat;
	background-position: right 2px;
}

a.external-link-new-window {
	padding-right: 15px;
	background-image: url("pics/ext-new.png");
	background-repeat: no-repeat;
	background-position: right top;
}

/*Guestbook*/
.tx-veguestbook-pi1 h2.tx-guestbook-header
{
	width: auto;
	
}

.tx-guestbook-entry {
	border: 1px solid #666666;
	width: 99%;
	margin-bottom: 1em;
}

.tx-veguestbook-pi1 .tx-guestbook-result {
	float: none;
}

.news-list-container {
	margin-bottom: 1em;
}

.news-list-item {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid #CC0000;
}

.news-single-item h2 {
    font-size: 1em;
}

.news-list-item h3 {
    font-size: 1em;
}

.news-list-image , .news-single-item-image{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.news-single-item-image {
	padding: 3px;
	border: 1px solid #e6e6e6;
	text-align: center;
}

.news-single-item-image p {
	margin: 0;
}

span.news-list-morelink {
	padding-left: 1em;
}

.indent {
	padding-left: 15px;
	padding-right: 15px;
}

#content #citkoSearchResults h3 {
	line-height: 1.2em;
	color: #666;
	font-size: 16px;
	margin-bottom: 0.3em;
	margin-top: 0.3em;
}

#content .searchStats {
	font-size: 12px;
	margin-bottom: 1em;
}

#content #citkoSearchResults .searchResultItem {
	margin-bottom: 1em;
	border-bottom: 1px solid #ccc;
	padding-bottom: 1em;
}

#content #citkoSearchResults .searchResultItem .searchResultItemDate {
	font-size: 12px;
	color: #999;
}